Skip to main content

Get the Merchant's identifier to be used with Paze

GET 

/entities/{entity-id}/client-info

Get the Merchant's identifier to be used with Paze

Request

Path Parameters

    entity-id Entity IDrequired

    Possible values: non-empty and <= 36 characters

    NCP Entity ID

Responses

OK

Schema

    client

    object

    id Paze ID (string)required

    Possible values: <= 100 characters

    name Paze Merchant Name (string)required

    Possible values: <= 120 characters

    profileId Paze Profile ID (string)

    Possible values: <= 50 characters

    result

    object

    required

    status BaseResultStatus (string)required

    Status of the request: success | error

    Possible values: [success, error]

    errors

    object

    If an error occurred on the request side, an error code is returned in this parameter.

    code stringrequired

    If an error occurred on the request side, an error code is returned in this parameter.

    Possible values: <= 11 characters

    Example: 7000.1000
    reason string

    If an error occurred on the request side, then an error reason is returned in this parameter.

    Possible values: <= 400 characters

    Example: Internal Processing Error
Loading...